﻿.Calendar_Caroussel {
	overflow: hidden;
}

.Calendar_Caroussel .wrapper  {
	position: absolute;
}

.Calendar_Caroussel .middle.area  {
	position: absolute;
	z-index: 9;
	height: 80%;
	width: 100%;
}

.Calendar_Caroussel .left.arrow {
	position: absolute;
	left: 0px;
	width: 50px;
	z-index: 10;
	height: 100%;
	background-image:url(media/left_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.Calendar_Caroussel .left.arrow:hover, .Calendar_Caroussel .right.arrow:hover {
	cursor:pointer;
}
.Calendar_Caroussel .right.arrow {
	position: absolute;
	right: 0px;
	width: 50px;
	z-index: 10;
	height: 100%;
	background-image:url(media/right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
}